> For the complete documentation index, see [llms.txt](https://docs.shippify.co/developers/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.shippify.co/developers/pt/shippify-api/entregas/obter-link-de-rastreamento.md).

# Obter link de rastreamento

Este endpoint permite gerar o link de rastreamento seguro com um token único que coincide com as informações do destinatário.&#x20;

É necessário um URL de rastreamento seguro com um token para que apenas os destinatários possam ver o link em seus dispositivos.

## Obter link de rastreamento

> Obter link de rastreamento para uma entrega.

```json
{"openapi":"3.0.0","info":{"title":"API Shippify","version":"1.0.0"},"servers":[{"url":"https://api.shippify.co","description":"Servidor de desenvolvimento"}],"security":[{"Basic_Auth":[]}],"components":{"securitySchemes":{"Basic_Auth":{"type":"http","scheme":"basic"}},"schemas":{"getToken":{"successfulResponse":{"type":"object","description":"Delivery information.","properties":{"token":{"type":"string","description":"Token de acesso para o link de rastreamento."},"url":{"type":"string","description":"URL com o link de rastreamento."},"recipient":{"type":"object","description":"Informações do destinatário da entrega.","properties":{"name":{"type":"string","description":"Nome do destinatário."},"email":{"description":"Email do destinatário.","type":"string"}}}}}},"Unauthenticated":{"properties":{"code":{"type":"string"},"message":{"type":"string"}},"type":"object"}}},"paths":{"/v1/deliveries/token/{id}":{"get":{"tags":["Entregas"],"summary":"Obter link de rastreamento","description":"Obter link de rastreamento para uma entrega.","responses":{"200":{"description":"Operação bem-sucedida","content":{"application/json":{"schema":{"$ref":"#/components/schemas/getToken/successfulResponse"}}}},"401":{"description":"Não autorizado","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthenticated"}}}}},"parameters":[{"name":"id","in":"path","description":"Identifier or reference Id of the delivery you want the link for.","required":true,"schema":{"type":"string"}}]}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.shippify.co/developers/pt/shippify-api/entregas/obter-link-de-rastreamento.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
